Package org.firebirdsql.jdbc

## Class AbstractFieldMetaData.ExtendedFieldInfo

- java.lang.Object
- - org.firebirdsql.jdbc.AbstractFieldMetaData.ExtendedFieldInfo

Enclosing class:
  AbstractFieldMetaData

    protected static class AbstractFieldMetaData.ExtendedFieldInfo
    extends java.lang.Object

This class is an old-fashion data structure that stores additional information about fields in a database.

### Constructor Summary

Constructors
`ExtendedFieldInfo​(java.lang.String relationName, java.lang.String fieldName, int precision)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExtendedFieldInfo

    public ExtendedFieldInfo​(java.lang.String relationName,
                             java.lang.String fieldName,
                             int precision)